%carousel-control-icon-w-h-set{
  width: 40px;
  height: 40px;
}

.carousel {
  .carousel-indicators {
    bottom: -30px;
    li {
      background: #ccc;
      &::after{
        bottom: 0;
      }
      &::before {
        top: 0;
      }
    }
    li.active{
      background: #8cb9cc;
    }
  }
  .carousel-control-next{
    right: -8px;
    width: 1%;
    .carousel-control-next-icon {
      @extend %carousel-control-icon-w-h-set;
      background-image: url("../../assets/right_arrow_blue.png");
      -ms-transform: rotate(180deg); /* IE 9 */
      -webkit-transform: rotate(180deg); /* Safari 3-8 */
      transform: rotate(180deg);
    }
  }
  .carousel-control-prev{
    left: -8px;
    width: 1%;
    .carousel-control-prev-icon {
      @extend %carousel-control-icon-w-h-set;
      background-image: url("../../assets/right_arrow_blue.png");
    }
  }

}

.carousel .carousel-control-prev-icon, .carousel .carousel-control-next-icon{
  width: 40px;
  height: 40px;
}

@media (min-width: 1025px) and (max-width: 1280px) {
  .assetContainer{
    min-height: 70vh;
  }
}

@media (min-width: 1281px) {
  .assetContainer{
    min-height: 70vh;
  }
}

